Subject: Re: Live Oak Tree and Oak Root Fungus

From: [email-masked] (Charles Brendan Callaway)
Date: 3 Nov 1995 16:17:41 -0600

In article <[email-masked]>, blonz  <[email-masked]> wrote:

>The tire swing will be removed, and foot traffic will be significantly
>reduce but not eliminated.  Any planting will include only those plants
>that with thrive in dry summer conditions. Am I on the right track?

The tire swing and foot traffic in and of themselves won't lead to problems.
When I was growing up at my parents' house we had about five live oak trees.
There was lots of foot traffic (three siblings), but if some kind of grass
is growing (we had St. Augustine) it won't affect it.  The fungus is spread
via the root systems of adjacent live oak trees, so if it's the only oak
tree in the area, you won't have any problems.  Although there currently
isn't a cure, you can't prevent the disease if you want.  Your local ag.
extension agent can tell you about it.  The treatment is some kind of
"intravenous" injection of liquid straight into the trunk.

-Charles